body		{	margin:0px; padding:0px;}
div			{	margin:0px; padding:0px;}
table		{	margin:0px; padding:0px;}
th			{	margin:0px; padding:0px;}
td			{	margin:0px; padding:0px;}
ul			{	margin:0px; padding:0px;}
ol			{	margin:0px; padding:0px;}
li			{	margin:0px; padding:0px;}
img			{	margin:0px; padding:0px;}
p			{	margin:0px; padding:0px;}
h1			{	margin:0px; padding:0px; font-size:24px; line-height:120%}
h2			{	margin:0px; padding:0px; font-size:22px; line-height:120%}
h3			{	margin:0px; padding:0px; font-size:20px; line-height:120%}
h4			{	margin:0px; padding:0px; font-size:18px; line-height:120%}
h5			{	margin:0px; padding:0px; font-size:16px; font-weight:normal;}
h6			{	margin:0px; padding:0px; font-size:14px; font-weight:normal;}
img			{	border:0px;}
a			{	text-decoration:none; font-weight:normal;  font-size:20px; color:#000000; font-weight:bolder ;font-family:"Times New Roman", Times, serif}
a:hover 	{	text-decoration:none; color:#666666}

.clearfloat	{ 	clear:both; line-height:0px; height:0px; font-size:1px;}
body
{	font-size:12px; 
	color:#000;
	line-height:130%;
	text-align:center;
	background:#ffffff}
img			{ 	border:0px;}
li 			{	list-style:none;}
p  			{ 	margin:0px 0px;	padding:0px; line-height:135%; font-size:15px; color:#000000; font-weight:normal; font-family:"Times New Roman", Times, serif}

@font-face 
{   font-family: menufont;
    src: url('../font/triumph_tippa.eot'); /* works for IEs (IE 6+) */
    src: local('menufont'), url('../font/triumphtippa.ttf') format('truetype'); /* Works for FireFox, Google Chrome, Safari and Opera */ }

@font-face 
{   font-family: titlefont;
    src: url('../font/ma_sexy.eot'); /* works for IEs (IE 6+) */
    src: local('titlefont'), url('../font/ma_sexy.ttf') format('truetype'); /* Works for FireFox, Google Chrome, Safari and Opera */ }

@font-face 
{   font-family: subtitlefont;
    src: url('../font/over_atlantic_city.eot'); /* works for IEs (IE 6+) */
    src: local('subtitlefont'), url('../font/over_atlantic_city.ttf') format('truetype'); /* Works for FireFox, Google Chrome, Safari and Opera */ }

@font-face 
{   font-family: bodyfont;
    src: url('../font/fragmentcore.eot'); /* works for IEs (IE 6+) */
    src: local('bodyfont'), url('../font/fragmentcore.ttf') format('truetype'); /* Works for FireFox, Google Chrome, Safari and Opera */ }

#maincontainer			{	margin:0px auto; padding:0px; width:100%; text-align:center}
#land_container			{	margin:0px auto; padding:60px 0px 40px 0px; width:980px; text-align:center}
#land_container	p		{ 	margin:0px 0px;	padding:0px; line-height:135%; font-size:22px; color:#000000; font-weight:normal; font-family:"Times New Roman", Times, serif}
#header					{	margin:0px auto; padding:15px 0px; width:980px}
#logo					{	margin:0px auto; width:437px; height:100px; }
#menu					{	margin:0px;	padding:0px; width:980px; text-align:center}
#menu ul				{	margin:0px; padding:0px; list-style:none; text-align:center}
#menu ul li				{	margin:0px; padding:5px 15px; list-style:none; float:left}
#menu ul li.last		{	padding:5px 0px 5px 15px; }
#menu ul li a			{	margin:0px; padding:0px; font-size:14px; color:#666666; font-family:menufont}
#menu ul li a:hover		{	color:#999999;}
#banner					{	margin:0px;	padding:0px;position:relative; overflow:hidden; width:100%; height:370px; }
#banner_inner			{	width:100%; height:100%;  text-align:center}
#photocredit_container	{	margin:0px; padding:0px; width:100%; position:relative}
#photocredit_container h4{	margin:0px;	padding:4px 20px 0px 0px; font-size:16px; color:#999999; text-align:right; font-weight:normal; font-family:"Times New Roman", Times, serif; line-height:100%}
#page_contents			{	margin:0px auto;	padding:0px; width:980px;}
#page_contents p		{	margin:0px; padding:10px 0px; font-size:20px; line-height:135%; font-weight:normal; font-family:"Times New Roman", Times, serif}
#page_contents .leftsd	{	text-align:left; padding-left:20px; }
#page_contents .rightsd	{	text-align:right;padding-right:30px; background:url(../images/ver-line.jpg) repeat-y 477px -2px }
#page_contents .rhbg	{	background:url(../images/list_bg.png) no-repeat 471px 0px;} 
#page_contents .chrhbg	{	background:url(../images/list_bg2.png) no-repeat 471px 0px;} 
#page_contents .lhbg	{	background:url(../images/list_bg.png) no-repeat 0px 30px}
#page_contents .rpbg	{	background:url(../images/list_bg.png) no-repeat 471px -25px;} 
#page_contents .lpbg	{	background:url(../images/list_bg.png) no-repeat 0px 17px}
.setheight				{	height:auto;}
.setpadding				{	padding:248px 0px 200px 0px;}
.setpadding1			{	height:555px ; background:url(../images/ver-line.jpg) repeat-y 477px 0px }
.setpadding2			{	height:240px ;  }
.setpadding3			{	height:340px ;  }
.setpadding4			{	height:330px ;  }
.setpadding5			{	height:530px ;  }
.setpaddingarh			{	height:336px; background:url(../images/ver-line.jpg) repeat-y 477px 0px}
.setpaddingbm			{	height:552px; background:url(../images/ver-line.jpg) repeat-y 477px 0px}
.setpaddingbm1			{	height:1080px; background:url(../images/ver-line.jpg) repeat-y 477px 0px}
.setpaddingbm2			{	height:202px; background:url(../images/ver-line.jpg) repeat-y 477px 0px}
.setpaddingbm3			{	height:110px; background:url(../images/ver-line.jpg) repeat-y 477px 0px}
#page_contents h3		{	margin:0px;	padding:10px 0px 0px 0px; font-size:22px; font-weight:bolder; font-family:bodyfont; line-height:130%}
#page_contents h2		{	margin:0px;	padding:10px 0px 0px 0px; font-size:60px; font-weight:normal; font-family:subtitlefont; line-height:130%}
.title_container		{	margin:0px;	padding:10px 0px 10px 0px;  }
.title_container h1		{	margin:0px;	padding:20px 0px 0px 0px; font-size:60px; font-weight:normal; font-family:titlefont; line-height:130%}

.title_landing			{	margin:0px auto; padding:0px 0px 0px 0px; width:950px; height:130px; text-align:center }
.title_landing h1		{	margin:20px 0px 0px 0px;padding:0px 0px; text-align:center; font-weight:normal; font-size:24px; color:#000000; font-style:italic}
.title_landing h1.leftm2{	margin:20px 0px 0px 26px;}
.title_landing h1.leftm4{	margin:20px 0px 0px 200px;}
.title_landing h1.leftm5{	margin:20px 0px 0px 266px;}
.title_landing h1 span	{	font-size:22px; text-align:right }

.contents				{	margin:0px; padding:0px;}
.contents	ul			{	margin:0px; padding:0px; list-style:none; text-align:left}
.contents	ul li		{	margin:0px; padding:5px 0px 5px 15px; list-style:none; line-height:130%; font-size:20px;font-family:bodyfont; font-weight:normal; 
							background:url(../images/list_bgfaq.png) no-repeat 0px 13px }
.contents a				{	margin:0px; padding:0px 10px;}
.contents h1			{	margin:0px;	padding:10px 0px 0px 0px; font-size:60px; font-weight:normal; font-family:subtitlefont; line-height:130%}
.content_inner			{	margin:0px; padding:0px; float:left; width:488px}
.content_innerts		{	margin:0px; padding:0px 20px; float:left; width:448px}
.content_inner h1		{	margin:0px;	padding:10px 0px 0px 0px; font-size:60px; font-weight:normal; font-family:subtitlefont; line-height:130%}
.content_inner h2		{	margin:0px;	padding:10px 0px 0px 0px; font-size:40px; font-weight:normal; font-family:subtitlefont; line-height:130%}
.content_inner2			{	margin:0px auto; padding:0px; width:488px}
.line_container			{	margin:0px;	height:0px;	height:4px; background:url(../images/footer_bg.jpg) repeat-x}

.form_container
{	margin:0px;
	padding:0px 0px 0px 190px;
	text-align:left}

.form_container form 		{ margin:0px; padding:0px; font-size:13px; font-family:"Times New Roman", Times, serif;  }
.form_container form input 	{ margin:20px 20px 20px 0px; padding:10px; width:270px; border:1px solid #999999;  font-style:normal; color:#999999}
.form_container  textarea 	{ margin:20px 0px; font-size:13px; font-style:normal; padding:10px; width:586px; height:60px; border:1px solid #999999; color:#999999}
form input.submit			{  width:121px; height:31px; margin:15px 0px 20px 0px ; padding:0px; text-align:left; background:url(../images/btn_submit.png) no-repeat 50% 50%; cursor:pointer; border:0px; }

#footer					{	margin:15px auto 0px auto; padding:10px 0px; width:980px; background:url(../images/footer_bg.jpg) repeat-x}
#footer	 p  			{ 	margin:0px 0px;	padding:0px; line-height:135%; font-size:18px; color:#000000; font-weight:normal; font-family:"Times New Roman", Times, serif}
#footer	 p a			{	font-size:18px; color:#000000; font-weight:normal; font-family:"Times New Roman", Times, serif}